Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421117 - [DOCS] Spec for Egress Router pointer wrong
Summary: [DOCS] Spec for Egress Router pointer wrong
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: brice
QA Contact: zhaozhanqi
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 11:59 UTC by Robert Baumgartner
Modified: 2017-05-30 01:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-30 01:30:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Robert Baumgartner 2017-02-10 11:59:19 UTC
Document URL: https://access.redhat.com/documentation/en/openshift-container-platform/3.4/paged/cluster-administration/chapter-5-managing-pods

Section Number and Name: 5.5.1.1. Deploying an Egress Router Pod

Describe the issue: 
In the specs for the egress router image is defined as "image: openshift/origin-egress-router". Their is a RedHat image for egress available.

# docker search openshift3/ose-egress
redhat.com   registry.access.redhat.com/openshift3/ose-egress-router   The OpenShift egress router runs a service...   0           

Suggestions for improvement: 
please update the spec to
image: registry.access.redhat.com/openshift3/ose-egress-router

Additional information:

Comment 1 openshift-github-bot 2017-03-23 03:47:33 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/86e4aeb8725f829f173a35216e6c6bc21859d5f7
Merge pull request #4012 from bfallonf/router_1421117

Bug 1421117 Changed image spec in egress router example

Comment 2 brice 2017-03-26 23:17:47 UTC
Docs PR here:

https://github.com/openshift/openshift-docs/pull/4012

Easy enough. I'll put this to release_pending.


Note You need to log in before you can comment on or make changes to this bug.